{
  "name": "fls-gulp",
  "version": "1.0.0",
  "description": "Сборка gulp",
  "main": "index.html",
  "author": "Fls",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "latest",
    "del": "latest",
    "gulp": "latest",
    "gulp-autoprefixer": "latest",
    "gulp-clean-css": "^4.3.0",
    "gulp-file-include": "latest",
    "gulp-fonter": "latest",
    "gulp-group-css-media-queries": "latest",
    "gulp-imagemin": "7.1.0",
    "gulp-newer": "latest",
    "gulp-plumber": "latest",
    "gulp-rename": "latest",
    "gulp-sass": "latest",
    "gulp-sourcemaps": "^3.0.0",
    "gulp-svg-sprite": "latest",
    "gulp-ttf2woff": "latest",
    "gulp-ttf2woff2": "latest",
    "gulp-uglify-es": "latest",
    "gulp-webp-html": "latest",
    "gulp-webpcss": "latest",
    "imagemin-webp": "latest",
    "sass": "latest",
    "transform-runtime": "0.0.0",
    "webp-converter": "2.2.3"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  }
}
